RubyGems.org

BlockScope for to force define methods in module/class.

installgem install module-interface -v 0.0.3
Authors

Kenichi Kamiya

2,836 total downloads 870 for this version
Owners

631f22f96d39f0c388fd799a9c039958

Gemfile
gem 'module-interface', '~> 0.0.3'
Versions
  1. 0.0.4 December 15, 2013 (7 KB)
  2. 0.0.3 October 1, 2012 (6 KB)
  3. 0.0.2 August 27, 2012 (6 KB)
  4. 0.0.1 July 8, 2012 (5.5 KB)
Development Dependencies
  1. test-declare ~> 0.0.2
  2. yard ~> 0.8